Subject: [IGSSTATION-2974]: NIST primary receiver
From: Marc Weiss <[email-masked]>
To: "IGSStation" <[email-masked]>
Cc: Victor Zhang <[email-masked]>, [email-masked]
Date: Tue, 07 Apr 2009 13:08:09 -0600

******************************************************************************
IGS Station Mail          07 Apr 12:08:43 PDT 2009      Message Number 2974
******************************************************************************

Author: Marc Weiss
Subject: NIST primary receiver

Dear Colleagues,

The station named NIST is a newer station in the IGS that is intended 
to be the primary station of NIST in Boulder.  This uses newer (and 
apparently better) equipment than our older station NISU.  Several 
analysis centers are still using the data from NISU instead of those 
from NIST.  Please consider using the data from NIST.

Best Regards,
Marc Weiss

____________________________________________________________________
Marc A. Weiss, Ph.D.                                    Phone:  303/497-3261
NIST Time and Frequency Division                FAX:     303/497-6461
MS 847.5, 325 Broadway
Boulder, CO  80305-3328
____________________________________________________________________